<?php

namespace App\Models;

// use Illuminate\Database\Eloquent\Model;
use MongoDB\Laravel\Eloquent\Model;
use App\Models\User;
use App\Models\FeedbackOption;

class Feedback extends Model
{
    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }
    
    public function option()
    {
        return $this->belongsTo(FeedbackOption::class, 'oid');
    }

  

    
}
